###########################################################################################################
###	Documentation:											
###	https://www.kernel.org/doc/Documentation/kbuild/kconfig-language.txt				
###########################################################################################################


menu "Errors Module configuration"
	depends on USE_COMMON
	
	config USE_ERRORS
		bool "Enable ERRORS Module"
		default y
		
endmenu